{
  "name": "ecommerce",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@babel/core": "^7.20.2",
    "@sanity/client": "^3.4.1",
    "@sanity/image-url": "^1.0.1",
    "@stripe/stripe-js": "^1.44.1",
    "@types/node": "18.11.9",
    "@types/react": "18.0.25",
    "@types/react-dom": "18.0.9",
    "canvas-confetti": "^1.6.0",
    "eslint": "8.27.0",
    "eslint-config-next": "13.0.3",
    "next": "13.0.3",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-hot-toast": "^2.4.0",
    "react-icons": "^4.6.0",
    "stripe": "^11.1.0",
    "typescript": "4.9.3"
  },
  "devDependencies": {
    "@babel/preset-react": "^7.18.6"
  }
}
